.offcanvas-header{
    background: #2568ad;
    padding: 5px 10px;
}
.offcanvas-header a{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    padding: 5px 0;
    display: block;
}
.offcanvas-header .mm-close{
    position: absolute;
    text-align: right;
    padding-right: 13px;
    top: 2px;
    right: 0;
    padding: 9px;
    height: 39px;
    width: 38px;
}
.offcanvas-body{
    height: 100%;
    background-color: #FFFF;
    /* touch-action: none; */
}